<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="CardReader"
	ProjectGUID="{97DB57DA-B716-413B-94A9-4525B3CD9608}"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdIDig.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdIJit.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdMger.cpp"
				>
			</File>
			<File
				RelativePath="..\..\LibCrdRd.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\MCR.C"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\ComPort\Serial.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\STANLDIG.CPP"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StateDig.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StCmdDig.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StEnqDig.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\STREPDIG.CPP"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StTmODig.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\Timer\timer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\TypePc\TYPEPC.CPP"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\UI.C"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\UQMC.C"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\UTT.C"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdIDig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdIJit.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\CdRdMger.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\LECTEUR.H"
				>
			</File>
			<File
				RelativePath="..\..\LibCrdRd.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\MCR.H"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\ComPort\Serial.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StAnlDig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\STATEDIG.H"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StCmdDig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StEnqDig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StRepDig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\CardRead\StMchDig\StTmODig.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\system\SYSTEM.H"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\Timer\timer.h"
				>
			</File>
			<File
				RelativePath="..\..\..\comp\TypePc\TYPEPC.H"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
